<?php

namespace Modules\Payment\Providers;

use Catch\Providers\CatchModuleServiceProvider;

class PaymentServiceProvider extends CatchModuleServiceProvider
{
    /**
     * route path
     *
     * @return string
     */
    public function moduleName(): string
    {
        // TODO: Implement path() method.
        return 'payment';
    }
}
